
h2.title02{
	margin: 10%;
	padding: 0.3em 0.5em 0.2em 0.5em;
	border-style: solid;
	border-width: 0 0 1px 25px;
	border-color: #C8C8C9;
	font-size: 16px;
}
h3{margin: 5% 10% 0% 10%;
   padding: 0.3em 0.5em 0.2em 0.5em;
   border-style: solid;
   border-width: 0 0 1px 25px;
   border-color: #C8C8C9;
   font-size: 16px;
}

h4{margin: 1% 15% 1% 15%;
  font-size: 10pt
}

p{margin: 15%;
  font-size: 10pt}

